<div class="container-fluid">
  <div class="row">

    <a routerLink="/user-new" routerLinkActive="active" class="btn btn-primary">Nuevo Usuario</a>
    <br>
  </div>
  <br>
  <div class="card shadow mb-4">
    <div class="card-header py-3">
      <h6 class="m-0 font-weight-bold text-third">ABM Usuarios</h6>
    </div>
    <div class="card-body">
      <div class="table-responsive">
        <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
          <thead>
            <tr>
              <th>Usuario</th>
              <th>Nombre</th>
              <th>Mail</th>
              <th>Roll</th>
              <th>Permiso</th>
              <th>Fecha de creacion</th>
              <th>Fecha de Modificacacion</th>
              <th>Usuario creado</th>
            </tr>
          </thead>
          <tfoot>
          </tfoot>
          <tbody>
            <tr>
              <td>Mega24</td>
              <td>Prueba Mega</td>
              <td>mega@megatrans.com.ar</td>
              <td>Operador</td>
              <td>Mega24</td>
              <td>19/02/2021</td>
              <td>19/02/2021</td>
              <td>Mega24</td>
            </tr>


          </tbody>
        </table>
      </div>
    </div>
  </div>


</div>
